Subject: Re: bug#44826: 27.1; Display artifacts which stay on the screen when scrolling

From: novim <[email-masked]>
Date: Mon, 23 Nov 2020 20:22:39 +0000

>
> The problem doesn't happen here, neither 7 nor 8.
>

Interesting. I tried it with -q which I should have done in the first place and then it didn't occur for me either when typing only one space before the header line, but it did occur when I shifted the whole table to the right by one space in the first character column.

Could you try again, but in step 6 shifting the whole table to the right by one space, e.g using C-x r o or C-x r t in column zero of the table?

So with spaces where the "x"s are:

x| Country name | Area | Population | Region        |
x|--------------+------+------------+---------------|
x| USSR         | 8649 |        275 | Asia          |
x| Canada       | 3852 |         25 | North America |
x| China        | 3705 |       1032 | Asia          |
x| USA          | 3615 |        237 | North America |
x| Brazil       | 3286 |        134 | South America |
x| India        | 1267 |        746 | Asia          |
x| Mexico       |  762 |         78 | North America |
x| France       |  211 |         55 | Europe        |
x| Japan        |  144 |        120 | Asia          |
x| Germany      |   96 |         61 | Europe        |
x| England      |   94 |         56 | Europe        |

Please maximize your window first, because for me the artifacts are more likely to appear then.